spring.application.name=<%= javaName %>
logging.config=classpath:log4j2-default.xml
management.endpoints.web.exposure.include=prometheus,metrics
spring.rabbitmq.host=localhost
spring.rabbitmq.port=5672
spring.rabbitmq.username=guest
spring.rabbitmq.password=guest
